import { jsx } from "react/jsx-runtime";
import { FileIni as FileIni$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const FileIni = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "FileIni", ...props, children: /* @__PURE__ */ jsx(FileIni$1, { weight: variant }) });
  }
);
FileIni.displayName = "FileIni";
Object.assign(FileIni, { isGdsIcon: true });
export {
  FileIni
};
